local fn = _gn(0x0568566ACBB5DEDC)
--- Gets the density and flags of the closest node to the specified position.
-- Density is a value between 0 and 15, indicating how busy the road is.
-- Flags is a bit field.
function Global.GetVehicleNodeProperties(x, y, z)
	return _in2(fn, x, y, z, _i, _i, _r)
end
